TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Interpolation ( seq(elt-rng) P, seq(elt-rng) V ) -> elt-alg^pol

### Description

<shortdoc> Given n points P and n values V from a field K, return the unique polynomial f over K of degree less than n such that f(P[i]) = V[i] for each i. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack